/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "digiKam", "index.html", [
    [ "digiKam API reference page.", "index.html", "index" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", "functions_enum" ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"CMakeCCompilerId_8c.html",
"applicationsettings__tooltips_8cpp.html",
"classDigikam_1_1AbstractAlbumModel.html#a079d1fcf950b5667468aa6253c7bed97",
"classDigikam_1_1AbstractAlbumTreeView.html#acf3152f3a9ba40b6c5e6815d96fb4dac",
"classDigikam_1_1AbstractCheckableAlbumModel.html#a748e5e70e17f81ad6e3271f74fc00b4b",
"classDigikam_1_1AbstractCheckableAlbumTreeView.html#ae43670d725738360b50bd612d8608f84",
"classDigikam_1_1AbstractCountingAlbumTreeView.html#a6e7b9c3aabb025ec5e988e5064f71945aa7047842ea5b2780042af8d4b55ceee7",
"classDigikam_1_1AbstractSpecificAlbumModel.html#a1c34be115917c9aa78b05d54049bd720",
"classDigikam_1_1ActionCategorizedView.html#ab2e6ded0721a84de309a3fdafced648a",
"classDigikam_1_1ActionVersionsOverlay.html",
"classDigikam_1_1AdvancedMetadataTab.html#a081407404cc46c010184792586ff9b80",
"classDigikam_1_1AdvancedRenameWidget.html#a48f95b76a6fa6ca9449fe7813bc08279a81320918d720d6f023c5e69760ceb817",
"classDigikam_1_1AlbumDragDropHandler.html#acc86076346349ca7aec0bbe1b0f5674a",
"classDigikam_1_1AlbumManager.html#a03e4e2cca55e93608aa8f39c79ad5a9d",
"classDigikam_1_1AlbumManager_1_1Private.html#ae9dd8081aff0f05684c1cadf0f8ba5da",
"classDigikam_1_1AlbumModificationHelper.html#a7b54d1152288ac2ce93ebcfb68dc0da6",
"classDigikam_1_1AlbumRootLocation.html#a85099ad3d611d54dcede1412cc802d01a9280a676453137e78acb1879a9bc39fb",
"classDigikam_1_1AlbumSelectTreeView.html#aab79d02597157646f969c9eef198e68a",
"classDigikam_1_1AlbumSelectionTreeView.html#ade40bf953b0469d4b9466adc4ce4c395",
"classDigikam_1_1AlbumTreeView.html#a6e7b9c3aabb025ec5e988e5064f71945aa7047842ea5b2780042af8d4b55ceee7",
"classDigikam_1_1AlbumsDBJobsThread.html#a99e7e530af4825351ba34362385e08fa",
"classDigikam_1_1AntiVignettingFilter.html#a4da4bdfb614efe09960c5836e818f8b7",
"classDigikam_1_1ApplicationSettings.html#a4216c1dfbbb048ceafb628d51f178877",
"classDigikam_1_1ApplicationSettings.html#ab319bf3a090d9d0c7dcd4ac310509531",
"classDigikam_1_1ApplicationSettings_1_1Private.html#a34b3639d43944338f66ad2ae46b0012a",
"classDigikam_1_1ApplicationSettings_1_1Private.html#abd09a4e9a929bffef19ac91525c06673",
"classDigikam_1_1AssignNameOverlay.html#afe08ccf7bc64a1ba94c22dccad73a75c",
"classDigikam_1_1AssignNameWidget_1_1Private.html#a4a2b3b1d9262f9cdf93bdc663d50fb56",
"classDigikam_1_1AutoExpoFilter.html#a1f99c9484775c5a22991aebb108260a3",
"classDigikam_1_1AutoLevelsFilter.html#afd6fad49958513405fc5b5c060258e36ae42bc6fa3ba85293d937e21013856358",
"classDigikam_1_1BCGFilter.html#aa0a7ba9873fd7711c643afa01750e73a",
"classDigikam_1_1BWSepiaFilter.html#aa0a7ba9873fd7711c643afa01750e73a",
"classDigikam_1_1BackendMarble.html#a36fe03773b452c9b3beec3b441c902dd",
"classDigikam_1_1BatchTool.html#a847551f8c091a7b598e5782348bafbd8",
"classDigikam_1_1BdEngineBackend.html#ac713601fae10c153d5ed2be96bc16e0ea7e4f108e3f261001fbbcdb7d85db047c",
"classDigikam_1_1BlackFrameListViewItem.html#ae8abc196a6fe7244d45af0b98a134bce",
"classDigikam_1_1BlurFilter.html#a3513e44b5c9081e1f9c8d94f2826c3a4",
"classDigikam_1_1BookmarksModel.html#a5d2cf05b3fa18a64a914cde37070efef",
"classDigikam_1_1BorderFilter.html#afd6fad49958513405fc5b5c060258e36a097e7e0ee10f3e6f3039ed7d0d134e40",
"classDigikam_1_1CBFilter.html#ad9db94dd4622724e4d75dc8546741da6",
"classDigikam_1_1CamItemSortSettings.html#adb8b088faec254d586e3166e13fd8cdaa31c235d1b048fc7a9574e16953d4f0d2",
"classDigikam_1_1CameraList.html#aa6b87913a9138b61df41bb97cd954e74",
"classDigikam_1_1Canvas.html#a6e47a979e1587401bc6f0b97618239df",
"classDigikam_1_1CategorizedItemModel.html#a7ad3851898a606ee574cf5a35a63437e",
"classDigikam_1_1CheckableAlbumFilterModel.html#ab3686748b9bd6c2338d2838a3c71d6eb",
"classDigikam_1_1CollectionLocation.html#a9169e6def8b5a55d13a69e1ab614ab2da09737556f383ccb9e85afe0f3edede43",
"classDigikam_1_1CollectionScanner.html#a5e8d1abb420735b6cbcd5d06b0f59ac5",
"classDigikam_1_1ColorFXFilter.html#a26e883ed7e4a720811fa9486b5c8ebff",
"classDigikam_1_1ComboBoxDelegate.html#a3191d096b0a39a07b3516c16d3eae76e",
"classDigikam_1_1ContextMenuHelper.html#a2e485d2d1ba26dc26e739bf2dad76c18",
"classDigikam_1_1CoreDB.html#a29797a649f5e25d7b70bbe37684da7ec",
"classDigikam_1_1CoreDB.html#ac03b6f3fb6ff11cad940a71297804c19",
"classDigikam_1_1CoreDbBackend.html#a82ffe8b24cbb47cbee31b9e82e703f2d",
"classDigikam_1_1CoreDbNameFilter.html#af9120475c3bff4ce19f4d086dd946c88",
"classDigikam_1_1CurvesContainer.html#a2afaa8836bd7ac5a6f69cebf7582a309",
"classDigikam_1_1CustomStepsDoubleSpinBox.html",
"classDigikam_1_1DAlbumInfo.html#a44b2ce28ab9d67e76872c88fcb2cafa0",
"classDigikam_1_1DBinaryIface.html#a40427b51aa59adf1ff9cf5718afe01fc",
"classDigikam_1_1DCategorizedView.html#acedb5947521cea376c1c714dd5854a41",
"classDigikam_1_1DColorComposer.html#a1900933281b58dcc0e6472b41ce7c693a8cb0500e9a061c844114400f728867c5",
"classDigikam_1_1DConfigDlgMngr.html#add2859c495da495d40d2c24f59f903f9",
"classDigikam_1_1DConfigDlgWdg.html#aba95dfe3ede77edd5cd57de64ecbf5b7",
"classDigikam_1_1DDatePicker.html#a264350fc4da747c5413da7cb3b20b1b3",
"classDigikam_1_1DDateTable_1_1Private.html#ab9580fb863b844c2e3b73494d2fe2cff",
"classDigikam_1_1DExpanderBoxExclusive.html#a2d2f03e5e12c755fc2e16fab76942587",
"classDigikam_1_1DGradientSlider.html#a22e8bf6677bd888a787fd5567dbdefa3",
"classDigikam_1_1DImg.html#a00191258f87e4cfc7c83ead2c6923f19",
"classDigikam_1_1DImg.html#a95a0ad032e945d274787bf4db4acb99b",
"classDigikam_1_1DImgChildItem.html#af68c611f29f42c2806ce6005e6f9beb8",
"classDigikam_1_1DImgPreviewItem.html#ad18d3f6d1979cbcb9e99ec7164edfbf1",
"classDigikam_1_1DImgThreadedFilter.html#ae1e6c21b13a55fec9e20509a0bd5a78b",
"classDigikam_1_1DItemDelegate.html#a4bb93a54b4363594dbb973e301d9ad52",
"classDigikam_1_1DItemsList.html#ac9d135e0308b2daa763762690a77a90e",
"classDigikam_1_1DLabelExpander.html#a3ae9d801aa74cc520136264e02460dfe",
"classDigikam_1_1DMetadata.html#a4572792181acc30ba94aeb48f0263b54",
"classDigikam_1_1DMetadata.html#abf7ac783e753fe5a7b42968780ebe034",
"classDigikam_1_1DMultiTabBarButton.html#a3c10abf91130ce9715b8a819b06031a4",
"classDigikam_1_1DNGWriter_1_1Private.html#a590017a36ce8c5c0893d7d18c9b83d26a93de9861ec34be3814642cfe03f81e62",
"classDigikam_1_1DNNModelBase.html#a4df910fc568bdf58a687c1b76354e16b",
"classDigikam_1_1DNNYoloDetector.html#a643378a20a53fd629acc93c9eba25b15",
"classDigikam_1_1DOnlineTranslator.html#a49c88716eb1b7f433bfc72228178c92ba7118c1787944ae02d97e86866fee83e6",
"classDigikam_1_1DOnlineTranslator.html#adb64a6532aac9683e3a7803e71813247ad611d2c4e9588b34b6863f2a202a7102",
"classDigikam_1_1DPlainTextEdit_1_1Private.html#a761c5e81a5b19dcd7c8e7c36e5ec2c40",
"classDigikam_1_1DPluginConfViewBqm.html#a1451a80c03aeb7ce7c4e260afdcde8ee",
"classDigikam_1_1DPluginEditor.html#a996af3ec25ecb4c44788435b8ca5d079",
"classDigikam_1_1DPointSelect.html#a900bd37d3814cfb74f44907bd64c778b",
"classDigikam_1_1DRawDecoderSettings.html#a47563dd2da41dcb3a3444af688a382ce",
"classDigikam_1_1DRawInfo.html#a0b03eb5f47d81888d583182103651cf9",
"classDigikam_1_1DSelector.html#a97fb856f1d05b0fa4a0eaf44f77c799a",
"classDigikam_1_1DTextEdit.html#ac35ff268f2dc71fbb0df61b3ede39a6a",
"classDigikam_1_1DWItemDelegate.html#a1b63fb38699f1bdfd3cd9902d30db3e9",
"classDigikam_1_1DZoomBar.html",
"classDigikam_1_1DatabaseServer.html#a4af326dd13fe8777b6aaf3f29bda5350ab2269c6b2c856a28889915a5dc7cd219",
"classDigikam_1_1DatabaseWorkerInterface.html#a4f33289240f778761c95edc55b420600",
"classDigikam_1_1DateAlbumModel.html#abc540053cf87e134710f16bf317367f8",
"classDigikam_1_1DatePickerYearSelector.html#a5af8ce541ea2412baea70f51e21150d0",
"classDigikam_1_1DatesJob.html#a342a9e3c57270e72030650555a5769b5",
"classDigikam_1_1DbEngineParameters.html",
"classDigikam_1_1DefaultValueModifier.html#ac95510178a03318696fe117067293a30",
"classDigikam_1_1DetectionWorker.html#a0e4fe71b3aaeaf90979d9c7f19d7b280a020c4869203c0883d0a367a8005b929a",
"classDigikam_1_1DigikamApp_1_1Private.html#a659496c964c3e6957b6bffe6d90f812e",
"classDigikam_1_1DigikamItemDelegate.html#ab2ac7a193adf9faec4c8b34cdef13d3f",
"classDigikam_1_1DigikamItemView.html#a38860ed46c8ffb4f5331079f0a163dbf",
"classDigikam_1_1DigikamItemView.html#aeb6be3b8564484273e6b283f77c242e6",
"classDigikam_1_1DisjointMetadataDataFields.html#a833cc6d0f495a0a5a85a5eb3fd8ec0c1",
"classDigikam_1_1DistortionFXFilter.html#afa8e16729256dd3b14e3830be8f16ddba1c891d34adbdaab428824ce63bc6ec73",
"classDigikam_1_1DuplicatesFinder.html#acddcb504494c8c3d1196b6ceca9b671a",
"classDigikam_1_1EditableSearchTreeView.html#abe5550cd8259cf0f3e33417707de27c0",
"classDigikam_1_1EditorCore_1_1Private.html#a36b6df2e75ae180c45d72597198e8d3b",
"classDigikam_1_1EditorToolIface.html#ad7de36ce992467b4e8e05459f3a3d637",
"classDigikam_1_1EditorWindow.html#a0e3ae9a7cc1348c15ebacf495afc1109",
"classDigikam_1_1EditorWindow.html#ad37b9791016c2034db17f25f8914f8fe",
"classDigikam_1_1EffectMngr_1_1Private.html",
"classDigikam_1_1EqualizeFilter.html#a02c4565e186fed2857373cec925ccc30",
"classDigikam_1_1ExifToolBinary.html#afd2b50336c88126d81a454d046427092",
"classDigikam_1_1ExifToolProcess.html#af42710740c1ed0d654c5e67d6ed0a781a17d7a97506af98f91683605fbf32c2bc",
"classDigikam_1_1FFmpegBinary.html#a09f6fd2cd610de65baff61dd83e48c90",
"classDigikam_1_1FaceDbBackend.html#a2155da68904c026b38ec99ce44adf601",
"classDigikam_1_1FaceGroup.html#a91022559e3152fcb934e39dc1bd63655",
"classDigikam_1_1FaceItemRetriever.html#a9ade9b9718c646c09e1d3e6e77e0454b",
"classDigikam_1_1FacePipelineFaceTagsIface.html#aeea1e4eb59937e5b83503bc003a0a0f9abab3bc46215f9e15d4c7a07540abaf27",
"classDigikam_1_1FacePreviewLoader.html#a68c752ffc42e8feed27b18e651a05466a2a11c078e25e2c9571f857e98b3135b0",
"classDigikam_1_1FaceRejectionOverlayButton.html#abd69eb1dbcc3992691b5692adfcc86dc",
"classDigikam_1_1FaceTagsIface.html#a05faa9a004cb674a887ad642590eca68",
"classDigikam_1_1FacesDetector.html#acc5bc5656e088b144efb410d43b9f283",
"classDigikam_1_1FileActionMngr.html#ac69c968974b8f4732f8d754f73c3f555",
"classDigikam_1_1FileActionMngr_1_1Private.html#adf487f77be9d4e7ee2147f1eda2c2953",
"classDigikam_1_1FileSaveOptionsBox.html#af0437c067339a8a935accb6d75fef075a374c722d973f7cd89c7656de93c38fe8",
"classDigikam_1_1FilmFilter.html#a29a0ae49718339cd93855e29922fbb6f",
"classDigikam_1_1FilmGrainFilter.html#accbdc66e2d5813a7ce3da38623494065",
"classDigikam_1_1FilterActionFilter.html#a3a33e834b9ab8f9388298bfd9ba3b261",
"classDigikam_1_1FindDuplicatesAlbumItem.html#acf157923fed79bc9aeac4571d6a97117af45f582dda3cb427292bc88e1e7eaa6f",
"classDigikam_1_1FocusPointGroup_1_1Private.html",
"classDigikam_1_1FrameOsdSettings.html#ae1a83d59372dc496f688f08c9aa82fdd",
"classDigikam_1_1FreeSpaceWidget.html#a95931630fc022ae87b36d65a0db1c89d",
"classDigikam_1_1FuzzySearchView_1_1Private.html#aee25902a45332c5430622a8d4efc1b80",
"classDigikam_1_1GPSDBJobInfo.html#a1fdbb5812054562f27f8cc499437b3c6",
"classDigikam_1_1GPSItemContainer.html#acf9b0deeb3d7753771bb0e2dbaa0c09a",
"classDigikam_1_1GPSMarkerTiler.html#a097d5867a994e6d477c43b604bf6e7b2",
"classDigikam_1_1GeoCoordinates.html#a78c30c5f7779e115f64b06018cce1875",
"classDigikam_1_1GeodeticCalculator.html#a569a9293c4694f0465af1999ab15bc9b",
"classDigikam_1_1Graph.html#a596b7a0f7d4c37442b98370365609de5",
"classDigikam_1_1GraphicsDImgItem.html#a30ffdf45769088774de04004821cdb8f",
"classDigikam_1_1GreycstorationFilter.html#a910cf86206db9b933902ecca9aa9c03da2962d506a3d355b28eacc2c7ca06ecf4",
"classDigikam_1_1GroupingViewImplementation.html#aa13f8ef0189e27667c48cc86c3c5dba6",
"classDigikam_1_1HaarIface.html#a4388d5affab8ac59f584b5d04c3cca69",
"classDigikam_1_1HidingStateChanger.html#ac322d89b21aa6232f7f347bb2c2f56be",
"classDigikam_1_1HistoryImageId.html#ae626f6e709c8b6839424b8740cdaf505",
"classDigikam_1_1HotPixelsWeights.html#a0c24e4d1b7a00c107b188f4160fe0b14",
"classDigikam_1_1ICCSettingsContainer.html#a024c61e48a2d780a1036c7758dac0496acffccdbb97130634e9027172dcecd3ee",
"classDigikam_1_1IOJobsThread.html#a460ff5a55589c45459312300da38e1bb",
"classDigikam_1_1IccProfilesMenuAction.html#a2456f7a4eab1ca3200a0218f85c486c5",
"classDigikam_1_1IccTransformFilter.html#a67f877979f9b0b6350c23d32864f6c59",
"classDigikam_1_1ImageCurves.html#af956215d6e872cda33f5a1deed0f6d40",
"classDigikam_1_1ImageHistogram.html#ad43f91ff1447871b9bc3e86f90b00bd2",
"classDigikam_1_1ImagePreviewItem.html#a9c6d8dd6a831cf901b0586a484b8fa57",
"classDigikam_1_1ImageQualitySorter.html#af37436439619273f6c52a21791b8ecdc",
"classDigikam_1_1ImageSortFilterModel.html#a423464a75d113e6fc8ce3a78a55cbcec",
"classDigikam_1_1ImageWindow.html#a657a75498da5ec3f0865ab185ed618b0",
"classDigikam_1_1ImageZoomSettings.html#a44a43d11a416bfce1a66bb3d32d26f2b",
"classDigikam_1_1ImportCategorizedView.html#abdc69e99fd253dbf867d3f5ab3e0207b",
"classDigikam_1_1ImportDelegate.html#a2dd89969f9e168ca094d6a1bf7690df0",
"classDigikam_1_1ImportDownloadOverlay.html#a0d3471c62dc92c646af19382f4354195",
"classDigikam_1_1ImportFilterModel.html#aed98034586c5b66f08052091b6ee6010",
"classDigikam_1_1ImportIconView.html#abf3c6cb67adf1e5a013f07d56e2cf764",
"classDigikam_1_1ImportItemModel.html#af24925c6340939c9db1e988fa9612124",
"classDigikam_1_1ImportLockOverlay.html#a84d6cdd2f0e3d279c59b789822d12571",
"classDigikam_1_1ImportNormalDelegatePrivate.html#a7e9881b91d15af90cc716fc5a3075335",
"classDigikam_1_1ImportRatingOverlay.html#ac25d6b51d85827f86c4a9d3b860ba95d",
"classDigikam_1_1ImportSettings.html#a6f0f14d7d60f96ae24db45fcc609d268",
"classDigikam_1_1ImportThumbnailBar.html#a019ad35dce6348da31b8d4496ef5190d",
"classDigikam_1_1ImportThumbnailBar.html#ad8f22fcc946e6cd06da1f985b9066091",
"classDigikam_1_1ImportThumbnailDelegatePrivate.html#a555a12796671c70f826407ea8825fb83",
"classDigikam_1_1ImportThumbnailModel.html#afc1a4134b32371f00249b2fee2512f2b",
"classDigikam_1_1ImportUI_1_1Private.html#af09819e682c359319dd94ba309398bb7",
"classDigikam_1_1InfraredFilter.html#ab5b2935df80fd981967004a9864f3a47",
"classDigikam_1_1IptcCoreContactInfo.html#af57fec928bdfc2081cac7ee330f65894",
"classDigikam_1_1ItemAlbumFilterModel.html#a7d07909a536a1ba76788c790849b9edea65937ce598dafc0d0b56bf784429d7d6",
"classDigikam_1_1ItemAlbumModel.html#a43ceaa337cd6201e37ae0c551c2dc328",
"classDigikam_1_1ItemCategorizedView.html#a2368980e6f41cd0ee0b9685156bb8c2e",
"classDigikam_1_1ItemCategoryDrawer.html#a325312efed902c2807018cb548a835fb",
"classDigikam_1_1ItemCopyMoveHint.html#a9b69f49fa6879ec0280c67f800ae794e",
"classDigikam_1_1ItemDelegate.html#aaa7e287a031a44ebe4e49f6b82ac1331",
"classDigikam_1_1ItemDescEditTab.html#a17649e1aa7b309374b2cd2ddb6dca449",
"classDigikam_1_1ItemExtendedProperties.html#ae2bc801fd8bde41f70d6f96629dc95a5",
"classDigikam_1_1ItemFaceDelegatePrivate.html#ab72b288c694b053095af775eb52e4770",
"classDigikam_1_1ItemFilterModel.html#ab3ef31d1945a3675e2af9688253f9617",
"classDigikam_1_1ItemFilterModelWorker.html#a51a40274143d5e0c023c4528c146838e",
"classDigikam_1_1ItemFullScreenOverlay.html#ae081f51ab433be4ea313b7e710d88940",
"classDigikam_1_1ItemHistoryGraph.html#af00877baeba67d6a7f5beac2872732af",
"classDigikam_1_1ItemHistoryGraphModel.html#a0b0cd846929a3239ce222403061e6fedad38df6ea62d69f12ebfaeb9656cd4284",
"classDigikam_1_1ItemIconView.html#a8a4bfd6ffef461246897cbfbba3a0509",
"classDigikam_1_1ItemInfo.html#a1fcbcee2b6e4158cb8a5469a12467524",
"classDigikam_1_1ItemInfoData.html#a4a349affee49d1e3bcf34fa9222c0749",
"classDigikam_1_1ItemListModel.html#a207a6d847379b25bb7cff3e93871c1e0",
"classDigikam_1_1ItemListerJobPartsSendingReceiver.html#a49abd15b1cce4e149efb49fcab7f6457",
"classDigikam_1_1ItemModel.html#a207a6d847379b25bb7cff3e93871c1e0",
"classDigikam_1_1ItemPreviewCanvas.html#a30ffdf45769088774de04004821cdb8f",
"classDigikam_1_1ItemPropertiesColorsTab.html#a3eef7c305635e6e90b6433831cefed61",
"classDigikam_1_1ItemPropertiesSideBarDB.html#a2f59be7875180ec9db22f269cbe02fde",
"classDigikam_1_1ItemPropertiesTab.html#a80d4cd17bca0f89b0b31366d0b4e070f",
"classDigikam_1_1ItemQueryPostHooks.html#a2fe31efc354c19f937a28791c6892ede",
"classDigikam_1_1ItemScanInfo.html#a5a4cc6c2e0c4c19afe245df28add7649",
"classDigikam_1_1ItemSelectionOverlay.html#a6624715a7568a8f3220e39bec074117a",
"classDigikam_1_1ItemSortSettings.html#a4f28ee9fef676ec867f9a084a58f149baece7a3ddce293d3ec6095db8ab65ff7d",
"classDigikam_1_1ItemThumbnailBar.html#a6030bd332ca0286d5d2010822d1e9e65",
"classDigikam_1_1ItemThumbnailDelegate.html#a6f2e7e2a944ef9aa3f0593acb7b5486b",
"classDigikam_1_1ItemThumbnailModel.html#a07469c0f6b11b3b2020406d77a59f9dc",
"classDigikam_1_1ItemViewCategorized.html",
"classDigikam_1_1ItemViewDelegate.html#a63d825a3986bb267a5afd17581de2d99",
"classDigikam_1_1ItemViewImportDelegate.html#a892b665feb0823483f69b01530849b27",
"classDigikam_1_1ItemVisibilityController.html#a981875a730153efa831ccf7447bc245c",
"classDigikam_1_1KeywordSearchReader.html#ae44df1e5d40a12b95622b0541025a5a1",
"classDigikam_1_1LensDistortionFilter.html#a8a4c3b2a09789cd27b13591e4a62a590",
"classDigikam_1_1LensFunFilter.html#ad35b195e20e21e847d2bd750f94eb076",
"classDigikam_1_1LevelsFilter.html#ad3cc3dc9993d567f9fc6516c03dc96be",
"classDigikam_1_1LightTableThumbBar.html#a1e2939fb25788b4d262d3275326fe6be",
"classDigikam_1_1LightTableThumbBar.html#ac80e97388231d1e238f62b8b7c3e65ac",
"classDigikam_1_1LightTableWindow.html#af7d115375cbb2acf141b8f7987982197",
"classDigikam_1_1LoadSaveThread.html#a7043655a959d5d67d11869c12192081d",
"classDigikam_1_1LoadingDescription_1_1PreviewParameters.html#a2b9cfba07be6409c64d3431892ea155a",
"classDigikam_1_1LocalContrastFilter.html#af5bf20dd7b5c9c27819da1ef982fd8ce",
"classDigikam_1_1MaintenanceData.html#accc25d7eba99f54de7b2dd19752a3f14",
"classDigikam_1_1MaintenanceThread.html",
"classDigikam_1_1ManagedLoadSaveThread.html#a03f0014425dd96e549a0dbdf69ee074e",
"classDigikam_1_1MapBackend.html#aa68c20d9af49d7f7a99fb8bd16bd2601",
"classDigikam_1_1MapWidget.html#ae52388faa56258147277463b734cd099",
"classDigikam_1_1MetaEngine.html#a29678fcf03700ae810249f767c1424c6",
"classDigikam_1_1MetaEngine.html#ac73cdee8a55f454a4bdd33185e429de5afd5f691948b4c13596f204c5226e8301",
"classDigikam_1_1MetaEngineSettingsContainer.html#a6158fcfee36ab188c9c6b14a2a900726",
"classDigikam_1_1MetadataListView.html#a8a08b2ab599697082928ca524e778aa6",
"classDigikam_1_1MetadataSelector.html",
"classDigikam_1_1MetadataWidget.html#a405c4eacd67081a40065cffc03bf3ba5",
"classDigikam_1_1MixerFilter.html#ad4383aea726af93c7b0b069fd7182abc",
"classDigikam_1_1MysqlAdminBinary.html#a4c9717d149485c8ecfbde52fe0faf2df",
"classDigikam_1_1MysqlServerBinary.html#a8f5743e57c2f111da2dc046bdb7c6471",
"classDigikam_1_1NREstimate.html#ac88cbbd5492e744c3f507186d7d8bd26",
"classDigikam_1_1NamespaceEntry.html#a7f754bde70b49880c37cd9de9767b634",
"classDigikam_1_1NoDuplicatesImportFilterModel.html#ad9e48192961bf06150827e13c156314d",
"classDigikam_1_1NormalSearchTreeView.html#acc815ef4a670e85cc0662394aa55c189",
"classDigikam_1_1OilPaintFilter.html#aa82c5cf4f5d03ae47beb7631089fc02c",
"classDigikam_1_1Option.html",
"classDigikam_1_1PanIconFrame.html#a42ba97e4296d3b9edd76438fc58f34cc",
"classDigikam_1_1ParseSettings.html#a9d78bb0385ef4d66af28844a5a5c7675",
"classDigikam_1_1PickLabelFilter.html#a605c5fea5b94b3717111608579461ef1",
"classDigikam_1_1PreviewLoadThread.html#a70c60734883918f8ed7cc7d5f43c16fd",
"classDigikam_1_1PreviewThreadWrapper.html#a9b50dba3f69c3b2ab9b8aaed9eca263d",
"classDigikam_1_1ProgressView.html#a7c13f7e941510af04789d6097c878ee1",
"classDigikam_1_1QueueListViewItem.html#ab488ad4e62ed3d1ea39fef0cc0cecba0",
"classDigikam_1_1QueueSettings.html#a296d8fa4e8bffef455f10acce35ef748",
"classDigikam_1_1RainDropFilter.html#a29a0ae49718339cd93855e29922fbb6f",
"classDigikam_1_1RatingComboBox.html#af4054b046d3b3b87eb30aa56c32756a9",
"classDigikam_1_1RatingWidget.html#a5f4f4961ce6d5c289a61645b9cc6921d",
"classDigikam_1_1RecognitionBenchmarker.html#a290755ac03dae49e4c6711637024f6d2",
"classDigikam_1_1RedEyeCorrectionFilter.html#a826941afe47c9bc0f51d074c9c58eae3",
"classDigikam_1_1RegionFrameItem.html#a06f29d70c0c77c4243bbe5ace8370731",
"classDigikam_1_1RenameFileJob.html",
"classDigikam_1_1Rule.html#a5b56e9fcbe891fb5b9b510675ba23be0",
"classDigikam_1_1SavingTask.html#a8542e55cd65ae98f3a265113b511bcc4",
"classDigikam_1_1ScanStateFilter.html#a1e81c2fc265828339b8bafa861f4bff9",
"classDigikam_1_1SearchFieldAlbum.html#a197da1da49a1e4ad9ee69639d8f6e95a",
"classDigikam_1_1SearchFieldColorDepth.html#a52406fd40847599e03846e03f47023f6",
"classDigikam_1_1SearchFieldLabels.html#a6ece24b4c373e9a77a93ecc808161bed",
"classDigikam_1_1SearchFieldRangeDouble.html",
"classDigikam_1_1SearchFieldRangeTime.html#adede49062f8ff6d0fe285d54f1aa33ce",
"classDigikam_1_1SearchFilterModel.html#ad902fddea5ccb2981d1a90617277e300",
"classDigikam_1_1SearchModel.html#a79a1e9cb9b4f68858dee6a65d89f1b5c",
"classDigikam_1_1SearchTextBar.html#ac45252b30d5181999be7635adbc0afc9",
"classDigikam_1_1SearchTreeView.html#abdf8ad03070bc560242e56575909d6b6a1d31a55830067a26a4c25eabb48f6d4f",
"classDigikam_1_1SearchXmlCachingReader.html#adf021cc03a474293c39f9e4238cf1a63",
"classDigikam_1_1SearchesJob.html#ab9f7cfd94a25f2bd69699f619282a7ff",
"classDigikam_1_1SetupCollectionDelegate.html#a072443debeb66391fb2668fda6e8607f",
"classDigikam_1_1SetupEditorIface.html#a5c44ab51c1618f904b3aa2c403d5c64c",
"classDigikam_1_1SetupMisc_1_1Private.html#a1f69ee6cf93c830940985c340a18cbd3",
"classDigikam_1_1SharedLoadSaveThread.html#a8dd9f816edcf12c8392d10184e0ad8b4",
"classDigikam_1_1SharpenFilter.html#a42af12645a7ce2cf84792e3ff501f66a",
"classDigikam_1_1ShowHideVersionsOverlay.html#a3b54f69837127b4a0633afff592ef07c",
"classDigikam_1_1SidebarWidget.html#abdf8ad03070bc560242e56575909d6b6",
"classDigikam_1_1SimilarityDbBackend.html#ad03de3993c1586dd5ca7230e06e3a510",
"classDigikam_1_1SoftProofDialog.html#a5b2abee37e2e1bc3d0ea7bcec7cc2cf4",
"classDigikam_1_1StatusProgressBar.html#a43ceafef17637d97d663549b62ad3f65",
"classDigikam_1_1SubjectEdit.html#a29d25f5b98689ee6bf80c84dcba4ad08",
"classDigikam_1_1TableView.html#a1ee289f0c9cc61411c83df4729715319",
"classDigikam_1_1TableViewColumns_1_1ColumnAudioVideoProperties.html#a4f271ddb73efc5b5407fc42585e5ed4eaa269291a54a683164f964bfea44f7319",
"classDigikam_1_1TableViewColumns_1_1ColumnGeoProperties.html#acf85d0f13e2a9d163ab4fbeed5c223e4a3a1867e93424ceda7439df444b42b7a8",
"classDigikam_1_1TableViewModel.html#a1ffa7d4bd40fe841bcee8e3aedba34b3",
"classDigikam_1_1TagChangeset.html#ad9de389bcba1c76a1a80f4367ebbb4ababdc7bb82a9aad20452da1bd6e22fa8f7",
"classDigikam_1_1TagCheckView.html#afad7fec82f0fe3e478b1e43d2811c71b",
"classDigikam_1_1TagFilterView.html#acd723ffa069fb5dc2e46b6f624ba1799",
"classDigikam_1_1TagFolderView.html#ae5c6fe0e42f3842ce6a89464096c515e",
"classDigikam_1_1TagMngrTreeView.html#aab394a59fcc8de732eb531b38638a934",
"classDigikam_1_1TagModel.html#abdf4c137ae969a72971c20ee1d72d11a",
"classDigikam_1_1TagPropertiesFilterModel.html#aeccb2564f112adb060b4e7e8bd2b09f7",
"classDigikam_1_1TagTreeView.html#ae5c6fe0e42f3842ce6a89464096c515e",
"classDigikam_1_1TagsActionMngr.html#acbe874a0f6dc2bafb97e65ebd3daa199",
"classDigikam_1_1TagsLineEditOverlay.html#a2cc3c6abc548998a6b00db38a5e68528",
"classDigikam_1_1TagsPopupMenu.html#a0a11983a4576e067924659faa2b5d1feab1a63279fa4ff7dcfd97517b37187d19",
"classDigikam_1_1TemplateViewer.html#a9cccdd9f46f2962468cd894d2d370837",
"classDigikam_1_1ThemeManager.html#a4fd01c92f212f06cc5318f99425a432b",
"classDigikam_1_1ThumbnailImageCatcher_1_1Private_1_1CatcherResult.html#a703a19704a1ff2df18541c8c3d5469d9",
"classDigikam_1_1ThumbnailLoadThread.html#ad43f91ff1447871b9bc3e86f90b00bd2",
"classDigikam_1_1ThumbsDb.html#aa33ac24da45d8039710726e45717e01a",
"classDigikam_1_1ThumbsGenerator.html#a28e4f1e9e68c2468bf289be392471ebf",
"classDigikam_1_1TimeAdjustContainer.html#a8f44cd8cf2e9cfa9a8ef57bed67371a7",
"classDigikam_1_1TonalityFilter.html#a42af12645a7ce2cf84792e3ff501f66a",
"classDigikam_1_1TrackCorrelatorThread.html#ab436e657a132c2f93119a745bb020862",
"classDigikam_1_1TrainerWorker.html#ad1d38302e3000c41098994cd507f860c",
"classDigikam_1_1TrashView.html#a5738546f6dcda6daa455c820bb7f4817",
"classDigikam_1_1UMSCamera.html#ace62403c543422f9f28dbcead2112407",
"classDigikam_1_1UnsharpMaskFilter.html#a42af12645a7ce2cf84792e3ff501f66a",
"classDigikam_1_1VersionNamingScheme.html#a90ebe7e79f7d609554b3542d9c1ec747",
"classDigikam_1_1VidSlideSettings.html#a9654d0ceb17dc091f01f031ddcf8ddd5a0efa12c66c39f172cb62486110ed9572",
"classDigikam_1_1VidSlideThread.html#ae1dc672ceb1c9f127db1d53fe6d40700",
"classDigikam_1_1WBContainer.html#a8d92f3ae8252f3ce09b96177a1551abe",
"classDigikam_1_1WSNewAlbumDialog.html#a7d7d1c674a00240ed5628a621dd1471d",
"classDigikam_1_1WelcomePage.html#a84aa8a0e37d7ae49efc832413764ffa1",
"classDigikam_1_1XmpWidget.html#ade5066e7b038edaf81065309c6b3fc86",
"classShowFoto_1_1Showfoto.html#ab30b330ec0cd8cf80673e34b6e45b594",
"classShowFoto_1_1ShowfotoCategorizedView.html#a7babd0c0e9636f07d0b0e252cacae2d4",
"classShowFoto_1_1ShowfotoDelegate.html#a39084a3cd76abe194c20a28eb6f67b07",
"classShowFoto_1_1ShowfotoFilterModel.html#a7addd0379d074d863835c67b4f117b01",
"classShowFoto_1_1ShowfotoFolderViewList.html#af2a5b0c3f06ca832b25630bdc1c89f0ea99f6db9452bf4e8dff0383b9ce5ae01e",
"classShowFoto_1_1ShowfotoItemModel.html#a080d065717b0c43c6d199d6b0dacd3f1",
"classShowFoto_1_1ShowfotoItemViewDelegate.html#a65df94fa4bccf22590588cd4c64ce3a9",
"classShowFoto_1_1ShowfotoNormalDelegate.html#ad45e6af1d336f13d1b93a8951d1ed9ad",
"classShowFoto_1_1ShowfotoSetup.html#a266c2be13ba5b63ce9e543963439d4a9a378d3c355b3cae200663b17fae8be6cd",
"classShowFoto_1_1ShowfotoSortFilterModel.html#af6b6be9ecaa51b50ab2021bfa185caf8",
"classShowFoto_1_1ShowfotoStackViewSideBar.html#abdf8ad03070bc560242e56575909d6b6",
"classShowFoto_1_1ShowfotoThumbnailBar.html#aac8a5ecb1d7cece963e38f0494c54242",
"classShowFoto_1_1ShowfotoThumbnailDelegatePrivate.html#a46d885837271054ed5ba002007f50d6e",
"classShowFoto_1_1ShowfotoThumbnailModel.html#afb4a1ff385fc4c33277ac1a8b6fe8c15",
"coredbfields_8h.html#a8b75666f05757b4f696bf26f2d8f773ba9878ffef951c3efc7853252b199dec1b",
"dbenginesqlquery_8h_source.html",
"digikam-lcms_8h.html#a1cc0ddb4770d5695c83543b62afaa1a0a200e4fc8dcec29c6d411cae0c9a0483c",
"digikamapp_8h_source.html",
"dir_8152f06833394119ed7226b1717ed87b.html",
"dnnmodelbase_8cpp.html",
"duplicatesfinder_8cpp.html",
"ffmpegbinary_8h.html",
"functions_func_k.html",
"gpsitemmodel_8cpp.html",
"importcontextmenu_8h.html",
"itemhistorygraph_8cpp.html#ac3c9badc7fd3c9c44ead4941f6bd3942",
"itemviewimportdelegate_8h_source.html",
"metadatahubmngr_8h_source.html",
"namespaceDigikam.html#a237c6daebf394d401ed937526e839981a97473562d3b3b651daba26b33244103a",
"namespaceDigikam.html#aafb403a1ef1e41df5f4c21cdefabe9f7",
"namespaceDigikam_1_1DatabaseFields.html#ad03131aab54d50f7885f5ed1ff3498daa161eccbd98334b82f1a94821833df03a",
"namespaceDigikam_1_1SearchXml.html#a59fa980f3f104d44e6da9a7c087c8a98a66eea0b86179e31d8e8be06c417a6113",
"previewpage_8h.html",
"setupalbumview_8h_source.html",
"showfotostackviewfavorites_8h.html",
"tageditdlg_8h.html",
"transitionmngr_8cpp.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';